.forCopyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #090909;
}

.forTexts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9933;
	line-height: 15px;
	text-align: justify;

}

.forTextsCV {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	line-height: 15px;
	text-align: justify;

}
.forNewsTexts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #090909;
	line-height: 20px;
	text-align: justify;

}

.forForms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #090909;
	background-color: #090909;
	border: 1px inset #090909;
}

.forButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #090909;
	background-color: #090909;
	border: 1px outset #090909;
}

.main {
width:200px;
color:#090909;
background-color: #090909;
border:1px outset #090909;

}

.month {
background-color:#FF9933;
font:bold 12px verdana;
color:#090909;
}

.daysofweek {
background-color:#090909;
font:bold 12px verdana;
color:#FF9933;
}

.days {
font-size: 12px;
font-family:verdana;
color:#090909;
background-color: #FF9933;
}

.days #today{
background-color: #090909;
font-weight: bold;
color:#FF9933;

}


.bodycontent{
position:absolute;
padding:0px;
top:0px;
left:0px;
width:100%;
color:white;
font-size:10pt;
font-family:helvetica;
z-index:2000;
}

BODY{ 
scrollbar-face-color: #090909;
scrollbar-shadow-color: #090909;
scrollbar-highlight-color: #FF9933;
scrollbar-3dlight-color: #FF9933;
scrollbar-darkshadow-color: #FF9933;
scrollbar-track-color: #FF9933;
scrollbar-arrow-color: #FF9933;
}